<template>
  <footer class="footer">
    <div class="footer__container __container">
      <p>all rights reserved</p>
    </div>
  </footer>
</template>

<script>
  export default {
    name: 'TheFooter'
  }
</script>

<style lang="scss">
  .footer {
    background: #fafafa;
    box-shadow: 0px 1px 0px rgba(17, 17, 17, 0.1);
    &__container {
      p {
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        line-height: 16px;
        padding: 30px;
        color: var(--black);
        text-align: center;
      }
    }
  }
</style>
